[
    {
        "Name": "PRO_Story6_CaveDecoration",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story6/PRO_Story6_CaveDecoration.PRO_Story6_CaveDecoration_C",
        "Category": "Prometheus/Story/Story6"
    }
]